.theme-wine-food {
    width: 100%;
    height: 376px;
    margin: 0;
  position: relative;
}

.food-wine-slider-button {
  display: block !important;
  width: 276px;
  height: 61px;
  background: url("http://www.westchestermagazine.com/2013_Food_Wine/images/red_button_f.png") no-repeat;
  border: 0 !important;
  position: absolute;
  left: 475px; 
  top: -150px;
  -moz-box-shadow: 0 0 27px 3px #fff;
  -webkit-box-shadow: 0 0 27px 3px #fff;
  box-shadow: 0 0 27px 3px #fff;
}

.theme-wine-food .nivoSlider {
  width: 801px;
  height: 100%;
  margin: 0 auto;
  position:relative;
  background:#fff url("../images/loading.gif") no-repeat 50% 50%;
    margin-bottom:10px;
    -webkit-box-shadow: 0px 1px 5px 0px #4a4a4a;
    -moz-box-shadow: 0px 1px 5px 0px #4a4a4a;
    box-shadow: 0px 1px 5px 0px #4a4a4a;
}

.theme-wine-food .nivoSlider img {
  position: absolute;
  top: 0px;
  left: 0px;
  display: none;
}

.theme-wine-food .nivoSlider a {
  border: 0;
  display: block;
}

.theme-wine-food .nivo-directionNav a {
  position: absolute;
  width: 53px;
  height: 61px;
  text-indent: -9999px;
  border: 0;
  opacity: 0;
  z-index: 11;
  -webkit-transition: all 200ms ease-in-out;
    -moz-transition: all 200ms ease-in-out;
    -o-transition: all 200ms ease-in-out;
    transition: all 200ms ease-in-out;
	display:none;
}

.theme-wine-food:hover .nivo-directionNav a { opacity: 1; }

.theme-wine-food a.nivo-nextNav {
  background: url(http://www.westchestermagazine.com/2013_Food_Wine/images/arrow_right.png) no-repeat;
  right: -65px;
  display:none;
}

.theme-wine-food a.nivo-prevNav {
  background: url(http://www.westchestermagazine.com/2013_Food_Wine/images/arrow_left.png) no-repeat;
  left: -65px;
  display:none;
}

.theme-wine-food .nivo-caption {
font-family:TradeGothic-BoldCondTwenty, Trebuchet MS, Arial, Helvetica, sans-serif;
font-size:26px;
color: #fff;
padding: 5px 0 0 11px;
height:82px;
line-height:140%;
}

.theme-wine-food .nivo-caption span{
font-family: TradeGothic-BoldTwo, Trebuchet MS, Arial, Helvetica, sans-serif;
font-size:30px;
color: #fff66a;
}

.theme-wine-food .nivo-caption a {
    color:#fff;
    border-bottom:1px dotted #fff;
}

.theme-wine-food .nivo-caption a:hover {
    color:#fff;
}